/* Localized versions of Info.plist keys */

CFBundleDisplayName = "Kyopon Address Utility";
CFBundleName = "Kyopon Address Utility";
CFBundleHelpBookName = "Kyopon Address Utility Help";
NSHumanReadableCopyright = "© FUJIDANA, 2006 - 2009.";
jp.ne.dion.k2.fujidana.AHK3001VAddressBookUtility.backupFile = "Kyopon Address Utility Backup File";
